* { margin: 0; padding: 0;}
.clear{clear:both;}
a {text-decoration: none;}
ul {list-style-type: none;}
img, input {border: none;outline: none;}
body {background-color:#fff;  font-family: 'Microsoft YaHei';color: #595757;font-size: 16px;
position: relative;overflow-x: hidden; -webkit-tap-highlight-color: rgba(0,0,0,0);}
.top_line{display: block;}
.fixed .topL{background-color: #005bea;}
.topL{ width: 100%;position: relative;}
.topL .center{max-width: 1400px;margin: 0 auto}
.index_page .topL{ width: 100%;position: fixed;top:0; z-index: 9999;}
.ay-icon{float: right;margin-left: 115px;margin-top: 4px;}
.banner{position: relative;}
.banner_text{position: absolute;z-index: 9;top: 155px;left :0;width: 100%;text-align: center;color: #fff}
.banner_text_title{font-size: 36px;letter-spacing:5px;margin-bottom: 30px;}
.banner_text_title .line{width: 45px;height: 3px;background-color: #fff101;display: inline-block;}
.banner_text_subtitle{font-size: 18px;}
.miao{width: 100%;height: 60px;background-color: #f8f8f8;}
.miao ul{width: 860px;margin:0 auto;height: 60px;}
.miao ul li{width: 50%;float: left;line-height: 60px;text-align: center;}
.miao ul li a{display: inline-block; padding: 0 30px;color: #666}
.miao ul li.ac a{color: #074fca;border-bottom: 2px solid #074fca;}
.miao1 ul li{width: 33.33%;float: left;line-height: 60px;text-align: center;}
.miao2 ul li{width: 25%;float: left;line-height: 60px;text-align: center;}

.center{width: 1200px;margin: 0 auto;position: relative;}
.logo{float: left;margin-top: 30px;}

.footer{padding-bottom: 40px; font-size: 12px;background:#0845c3 url(../images/footer_bg.jpg) no-repeat top left;
	color: #81a5f0;position: relative;}
.footer a{display: inline-block;padding: 0 13px;color: #81a5f0;}
.footer.animation .center{padding-top: 150px;}
.footer-t{line-height:70px;font-size: 14px;text-align: center;border-bottom: 1px solid #4e9cf8;margin-bottom: 43px;}
.contact{opacity: 0; transform: translatex(100%); transition: all .5s;width: 600px;height: 320px;position: absolute;top:-170px;left: 50%;margin-left: -300px;background-color: #fff;z-index: 999;}
.started .contact{opacity: 1; transform: none; transition: all 1s ease-out 0; }

.contact .sec-t{padding-top: 49px; font-size: 24px;color: #35363b;margin-bottom: 40px;text-align: center;}
.contact .sec-t .line{display: inline-block;width: 40px;height: 4px;border-radius: 2px;background-color: #cad9ec}
.contact-main{padding-left: 140px;line-height: 35px;}
.contact-main p{padding-left: 30px;color: #7c8590}
.contact-main .con-tell{background: url(../images/icon9.png) no-repeat left center;}
.contact-main .con-mail{background: url(../images/icon10.png) no-repeat left center;}
.contact-main .con-url{background: url(../images/icon11.png) no-repeat left center;}
.contact-main .con-addr{background: url(../images/icon12.png) no-repeat left center;}

.topNav{float: right;margin-top: 10px;}
.topNav li {float: left;position: relative;}
.topNav li a{color: #fff;  display: block;height: 90px;line-height: 90px;padding: 0 28px;}
.topNav li a.has_sub{background: url(../images/sub_icon.png) no-repeat 100px center; }

.topNav .subN{display: none;position: absolute;top: 90px;left:8px;z-index: 99999;
	background:#1365e7;background: rgba(0,0,0,0.1);text-align: center;}
.topNav .subN li a{font-size: 14px;white-space: nowrap;background:none;
    height: 50px;line-height: 50px;}
.topNav .subN li a:hover{background: rgba(0,0,0,0.1);color: #fff100;}
.topNav .subN li{float: none;width: 100%;}
.topNav .subN li:last-child{border: none}
.topNav li:hover .subN{display: block;}
.fixed .topNav .subN{background:#1365e7;}

/*banner*/
#hy-index-slides{overflow: hidden;}
.flex-control-nav {text-align: center;bottom: 40px;}
.flex-control-paging li a {border-radius: 50%;width: 12px;height: 12px; display: block;background:none;border:2px solid #fff;
    -webkit-box-shadow:none; -moz-box-shadow: none;-o-box-shadow: none;box-shadow: none;}
.flex-control-paging li a.flex-active {background: #fff!important;border:2px solid #fff;}

.fwly{background:#f5fafe url(../images/fw_bg.jpg) no-repeat top right;background-size: 100%;overflow: hidden;}
.fw-main{width: 1140px;  margin: 0 auto;padding: 80px 0; text-align: center;color: #4f7bc1;font-size: 18px;}
.col25{width: 25%;float: left;text-align: center;opacity: 0; transform: translatey(100%); transition: all .5s;}
.col20{width: 20%;float: left;text-align: center;opacity: 0; transform: translatey(100%); transition: all .5s;}
.fw-main img{margin-bottom: 20px}
.t-en{font-size: 14px;margin-top: 15px;color: #a1bad8}
.sec-t{font-size: 36px;color: #1c61ce;margin-bottom: 50px;text-align: center;}
.sec-t .line{display: inline-block;width: 60px;height: 4px;border-radius: 2px;background-color: #cad9ec}
.sec-t1{font-size: 30px;color: #333333;margin-bottom: 50px;text-align: center;}
.sec-t1 .line{display: inline-block;width: 60px;height: 3px;background-color: #fddc84}

.cpzx{padding: 87px 0 80px 0;overflow: hidden;}
.per-line-item4{width: 260px;margin-right: 53px;float: left;opacity: 0; transform: translatey(100%); transition: all .5s ease-out;}
.per-line-item5{display:block; width: 220px;padding: 55px 0 65px 0; text-align: center; margin-right: 25px;float: left;opacity: 0; transform: translatey(100%); transition: all .5s ease-out;}
.anItem{box-shadow: 0px 0px 30px #cbe3f7;border-radius: 6px;  padding-top: 205px;padding-bottom: 65px;text-align: center;color: #6c6c6c;font-size: 18px;}
.al_icon1{background: url(../images/al_icon1.png) no-repeat  center 55px;}
.al_icon2{background: url(../images/al_icon2.png) no-repeat  center 55px;}
.al_icon3{background: url(../images/al_icon3.png) no-repeat  center 55px;}
.al_icon4{background: url(../images/al_icon4.png) no-repeat  center 55px;}
.al_icon5{background: url(../images/al_icon5.png) no-repeat  center 55px;}

.mr0{margin-right: 0}
.fl{float: left}
.fr{float: right}

.faItem{height: 135px;padding-left: 165px;width: 360px;display: block; margin-bottom: 90px;opacity: 0;
    transform: translate(100%,100%); transition: all 1s ease-out;}
.fa_title{font-size: 20px;margin-bottom: 30px;font-weight: bold;}
.fa_des{line-height: 30px;color: #666666;}

.fa_icon1{background: url(../images/al_icon6.png) no-repeat  left center;color: #486df8}
.fa_icon2{background: url(../images/al_icon7.png) no-repeat  left center;color: #486df8}
.fa_icon3{background: url(../images/al_icon8.png) no-repeat  left center;color: #33e1f1}
.fa_icon4{background: url(../images/al_icon9.png) no-repeat  left center;color: #33e1f1}
.fa_icon5{background: url(../images/al_icon10.png) no-repeat  left center;color: #fccd4f}
.fa_icon6{background: url(../images/al_icon11.png) no-repeat  left center;color: #fccd4f}
.fa_icon7{background: url(../images/al_icon12.png) no-repeat  left center;color: #48e9ba}
.fa_icon8{background: url(../images/al_icon13.png) no-repeat  left center;color: #48e9ba}

.hxnl{padding: 70px 0 120px 0;background: url(../images/bg2.jpg) no-repeat;overflow: hidden;}
.hxnl img{margin-bottom: 30px}
.hxnl .col25 p{color: #fff;font-size: 20px;}
.hxnl .sec-t{font-size: 36px;color: #fff;margin-bottom: 50px;text-align: center;}
.hxnl .sec-t .line{background-color: #fff}
.hyfa{padding: 90px 0 80px 0;overflow: hidden;}
.hyfa .center{width: 1228px}

.hzhb{padding-bottom: 86px;}

.map{height: 487px;background: url(../images/map.jpg) no-repeat top center;}

.content_body{line-height: 30px;padding: 0 30px 60px 30px;}


/*news*/
.list_news {width: 1000px;margin:0 auto; }
.list_news li { height:200px; background:#f4f8fe; margin-bottom:30px; position:relative; cursor:pointer;border-radius: 4px;}
.list_news li .list_news_a { height:160px; position:absolute; top:0px; left:0; z-index:3;filter:Alpha(opacity=0); opacity:0;}
.list_news .line{display: block;position: absolute; background:#4b8dd6;}
.list_news li .news_contents { height:160px; padding:20px 0;}
.list_news li a { cursor:pointer;text-decoration:none;display: block;color: #666666}
.list_news li .news_contents .news_pic { float:left; width:240px; height:150px; margin:5px 40px 5px 30px;}
.list_news li .news_contents .word_contents { float:left; width:660px; margin-top:15px;}
.list_news li .news_contents .word_contents .news_tit { line-height:34px; font-weight:bold; font-size:20px; font-family:"微软雅黑";color:#333333;}
.list_news li .news_contents .word_contents .news_word {font-size: 14px;  padding-top:8px;overflow:hidden; line-height:25px; color:#666;}
/*case_1*/
.list_news li .news_contents .case_img { float:left; width:158px; height:138px; margin:10px 30px; border:1px solid #d0d0d0;}
.list_news li .news_contents .case_img  img { width:100%; height:100%;}
.list_news li .news_contents .case_contents { float:left; width:860px; height:140px; margin:10px 0;}
.list_news li .news_contents .case_contents .case_tit {width:500px;  text-overflow:ellipsis; overflow:hidden; white-space:nowrap; line-height:34px; font-weight:bold; font-size:18px; color:#4784c8; font-family:"微软雅黑";}
.list_news li .news_contents .case_contents .case_writer { line-height:30px; color:#989898;}
.list_news li .news_contents .case_contents .case_writer span { margin-right:20px;}
.list_news li .news_contents .case_contents .case_word {padding-top:8px; width:850px; height:50px; overflow:hidden; line-height:24px;}

/*大数据运维*/
.xc_cont {border-bottom:1px solid #f0f0f0; margin-bottom:55px; padding-bottom: 70px; line-height:30px; color:#666666;font-size:14px;}
.xc_cont .xc_pic {width:490px; }
.xc_cont .xc_text {width:570px;line-height: 30px;letter-spacing: 1px;padding-top: 20px;}
.xc_cont .xc_cont_tit { margin-bottom:20px;font-size: 24px;}
.xc_cont .xc_cont_num {margin-bottom: 30px;}
.pc-list{margin-top:20px;}
.pc-list li{ float: left;margin-bottom: 8px;color: #999999; width: 260px;padding-left: 20px;background: url(../images/disc.png) no-repeat left center; }

.top_content{background: url(../images/dsj_bg1.jpg) no-repeat 55px; height: 285px;margin-bottom: 105px;}
.top_content p{padding: 110px 195px 55px 175px;line-height: 30px;text-indent: 32px;letter-spacing: 1px;}
.t1{font-size: 20px;color: #333333;margin-top:20px;margin-bottom: 20px; }
.t_des{line-height: 25px;}

.col33{width: 33.33%;float: left;}
.col67{width: 66.66%;float: left;}
.col50{width: 50%;float: left;}
.zc_item{margin-bottom: 56px;}
.zc_wraper{padding: 0 28px;}
.zc_main{background-color: #fff;padding: 55px 28px 45px 28px;padding-bottom: 45px;height: 200px;box-shadow: 3px 3px 10px #b2cbf6}
.zc_item_t{font-size: 20px;color: #333333;margin-bottom: 30px;text-align: center;}
.zc_item_t span{color: #999999;}
.zc_item_des{line-height: 25px;color: #999999;font-size: 14px;}
.dsy_t{text-align: center;}
.dsj_bg{background: url(../images/dsjyy_yyly_bg.jpg);}

.jsys_sec{width: 1140px; margin: 0 auto}
.jsys_item{width: 50%;float: left;padding: 40px 0 50px 0;height: 330px; box-sizing: border-box;text-align: center;border:1px solid #fff;}
.jsys_item1{height: 360px;}
.jsys_t{color: #333;font-size: 20px;margin:30px 0;}
.jsys_des{padding: 0 95px 0 80px;line-height: 25px;text-align: left;font-size: 14px;}
.br{border-right: 1px solid #eeeeee}
.bb{border-bottom: 1px solid #eeeeee}

/*企业简介*/
.jj_content{line-height: 25px;}
.jj_content p{text-indent:  32px;margin-bottom: 23px;}
.ryzz_list{padding-left: 40px;}
.ryzz_list p{line-height: 25px;margin-bottom: 10px;color: #666666}
.ryzz_list .list_i{color: #a8c6fa;margin-right: 20px;}
.wh_item{margin-bottom: 56px;text-align: center;}
.wh_wraper{padding: 0 51px;}
.wh_main{background-color: #fff;padding: 40px 0px 55px 0px;
   box-shadow: 0px 0px 30px #e1eaf8;border-radius: 10px;}
.wh_item_t{font-size: 24px;color: #333333;margin-bottom: 30px;text-align: center;}
.wh_item_des{line-height: 25px;color: #666666;}
.wh_icon{margin-bottom: 30px;}

/*核心能力*/
.t_des1{margin-top: 43px;}

.dsjItem{padding-left: 165px;padding-top: 45px;padding-bottom: 45px;display: block;border-bottom: 1px solid #eee}
.dsjItem:last-child{border: none}
.dsj_title{font-size: 20px;margin-bottom: 30px;font-weight: bold;}
.dsj_des{line-height: 30px;color: #666666;}
.dsj_icon1{background: url(../images/hxnl_icon1.png) no-repeat  left center;color: #486df8}
.dsj_icon2{background: url(../images/hxnl_icon2.png) no-repeat  left center;color: #33e1f1}
.dsj_icon3{background: url(../images/hxnl_icon3.png) no-repeat  left center;color: #fccd4f}
.dsj_icon4{background: url(../images/hxnl_icon4.png) no-repeat  left center;color: #48e9ba}
.item_t{font-size: 20px;margin: 25px 0;}
.item_des{line-height: 30px;text-align: left;font-size: 14px;}
.width60{width: 66.66%;margin: 0 auto}
.sub_t{font-size: 14px;color: #999;margin-top: 20px;}
.zs_des{text-align: center;margin-top: 57px;}
.alc{text-align: center;}
/*联系我们*/

.lx{float: left;margin-left: 130px;margin-top: 60px;}
.lx li{width: 40%;line-height: 40px;padding-left: 35px;float: left;}
.lx_num{background: url(../images/icon9.png) no-repeat left center;}
.lx_yb{background: url(../images/icon10.png) no-repeat left center;}
.lx_url{background: url(../images/icon11.png) no-repeat left center;}
.lx_addr{background: url(../images/icon12.png) no-repeat left center;}

.q_item img{margin-bottom: 35px;}
.q_item .t_des{ color: #666}
.zc_item1{margin-bottom: 40px;}
.zc_main1{ background-color: #fff;    box-shadow: 3px 3px 10px #b2cbf6;}
.zc_main1 p{padding-left: 100px;padding-top: 35px;padding-bottom: 35px;color: #666}
.item_icon1 p{background: url(../images/dn_icon5.png) no-repeat 30px center;}
.item_icon2 p{background: url(../images/dn_icon6.png) no-repeat 30px center;}
.item_icon3 p{background: url(../images/dn_icon7.png) no-repeat 30px center;}
.item_icon4 p{background: url(../images/dn_icon8.png) no-repeat 30px center;}

.js_item{width: 300px;padding: 15px 0;position: relative;margin-top: 15px;margin-left: 85px;}
.js_item img{position: absolute;left:-20px;top:0px;z-index: 9}
.js_item p{line-height: 50px;background-color: #f8f8f8;color: #666666;padding-left: 52px;text-align: center;}

.cpys_item .t_des{font-size: 14px;}
.con-sec{width: 490px;float: left;padding-left: 40px;line-height: 30px;font-size: 14px;color: #999999}
.sec_list{float: left;width: 90%;margin-left: 5%}
.sec_list li{width: 42%;float: left;line-height: 30px;font-size: 14px;color: #999999;padding-left: 8%}
.sec_sub_t{width: 685px;margin: 50px auto;text-align: center;line-height: 30px;font-size: 16px;}
.gzpt_intro_pic{text-align: center;padding: 20px 0 100px 0}
/*动画*/
.started .per-line-item4 ,.started .per-line-item5 ,.started .col25,.started .col20{ opacity: 1; transform: none; }
.started .faItem{ opacity: 1; transform: none; }
.started .per-line-item4:nth-child(1),.started .per-line-item5:nth-child(1)  { transition: all 1s ease-out 0; }
.started .per-line-item4:nth-child(2),.started .per-line-item5:nth-child(2)  { transition: all 1s ease-out .2s; }
.started .per-line-item4:nth-child(3),.started .per-line-item5:nth-child(3)  { transition: all 1s ease-out .5s; }
.started .per-line-item4:nth-child(4),.started .per-line-item5:nth-child(4) { transition: all 1s ease-out .7s; }
.started .per-line-item5:nth-child(5){ transition: all 1s ease-out .9s; }
.started .faItem:nth-child(1){ transition: all 1s ease-out 0; }
.started .faItem:nth-child(2){ transition: all 1s ease-out .1s; }
.started .faItem:nth-child(3){ transition: all 1s ease-out .2s; }
.started .faItem:nth-child(4){ transition: all 1s ease-out .3s; }
.started .faItem:nth-child(5){ transition: all 1s ease-out .4s; }
.started .faItem:nth-child(6){ transition: all 1s ease-out .5s; }
.started .faItem:nth-child(7){ transition: all 1s ease-out .6s; }
.started .faItem:nth-child(8){ transition: all 1s ease-out .7s; }



.started .col25:nth-child(1) { transition: all 1s ease-out 0; }
.started .col25:nth-child(2) { transition: all 1s ease-out .2s; }
.started .col25:nth-child(3) { transition: all 1s ease-out .5s; }
.started .col25:nth-child(4) { transition: all 1s ease-out .7s; }

.started .col20:nth-child(1) { transition: all 1s ease-out 0; }
.started .col20:nth-child(2) { transition: all 1s ease-out .2s; }
.started .col20:nth-child(3) { transition: all 1s ease-out .5s; }
.started .col20:nth-child(4) { transition: all 1s ease-out .7s; }
.started .col20:nth-child(5) { transition: all 1s ease-out .9s; }

.started.fwly .col25:hover{
	margin-top: -20px;   
    transition: all 0.2s ease-out 0s !important;  
}
.started.hxnl .col25:hover img{
    transition: 1s; 
    -moz-transition: 1s; 
    -webkit-transition: 1s; 
    -o-transition: 1s; 
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);        
}

.started .per-line-item4:hover{
	
     transition: 0.5s; 
     -moz-transition: 0.5s; 
     -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: all 0.2s ease-out 0s !important;

    transform:translateY(-20px)!important;
    -webkit-transform: translateY(-20px)!important;
    transform: translateY(-20px)!important;
    box-shadow: 0 5px 30px #ddd!important;
     
}

.started .col20:hover{
	
     transition: 0.5s; 
     -moz-transition: 0.5s; 
     -webkit-transition: 0.5s;
    -o-transition: 0.5s;
     transition: all 0.2s ease-out 0s !important;  
    transform:translateY(-20px)!important;
    -webkit-transform: translateY(-20px)!important;
    transform: translateY(-20px)!important; 
   
}